BODY {
	scrollbar-3d-light-color: #996600; scrollbar-arrow-color: #FFFFFF; scrollbar-base-color: #996600; scrollbar-dark-shadow-color: #996600; scrollbar-face-color: #996600; scrollbar-highlight-color: #FFF7EA; scrollbar-shadow-color: #ffffff
}
.PageTitle {
BORDER-BOTTOM: #dc143c; BORDER-LEFT: #dc143c; BORDER-RIGHT: #dc143c; BORDER-TOP: #dc143c; COLOR: #ffffff; FONT-FAMILY: Helvetica,Tahoma,  sans-serif; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold; LETTER-SPACING: 1px
}
.border_top_footer {
	BORDER-TOP: #808080 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.body_text {
	COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.main_body_text {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.body_text_2 {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.footer_text {
	COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.footer_text_2 {
	COLOR: #dc143c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.indexlist:link {
	COLOR: #996600;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.indexlist:visited {
	COLOR: #996600;
	FONT-FAMILY: Verdana,Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.indexlist:hover {
	COLOR: #669900;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.indexlist_top:link {
	COLOR: #CCCCCC;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	line-height: 15px;
}
A.indexlist_top:visited {
	COLOR: #CCCCCC;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	line-height: 15px;
}
A.indexlist_top:hover {
	COLOR: #FF9900;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	TEXT-DECORATION: underline;
	line-height: 15px;
}
A.indexlist_top1:link {
	BORDER-BOTTOM: #ffffff; BORDER-LEFT: #7d9fc4; BORDER-RIGHT: #7d9fc4; BORDER-TOP: #7d9fc4; COLOR: #996600; DISPLAY: block; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 100px
}
A.indexlist_top1:visited {
	BORDER-BOTTOM: #fffbf2; BORDER-LEFT: #7d9fc4; BORDER-RIGHT: #7d9fc4; BORDER-TOP: #7d9fc4; COLOR: #ce9f40; DISPLAY: block; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 100px
}
A.indexlist_top1:hover {
	BACKGROUND-COLOR: #996600; BORDER-BOTTOM: #dc143c; BORDER-LEFT: #dc143c; BORDER-RIGHT: #dc143c; BORDER-TOP: #dc143c; COLOR: #00ffff; DISPLAY: block; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 100px
}
A.indexlist_top2:link {
	BORDER-BOTTOM: #ffffff; BORDER-LEFT: #7d9fc4; BORDER-RIGHT: #7d9fc4; BORDER-TOP: #7d9fc4; COLOR: #996600; DISPLAY: block; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 150px
}
A.indexlist_top2:visited {
	BORDER-BOTTOM: #fffbf2; BORDER-LEFT: #7d9fc4; BORDER-RIGHT: #7d9fc4; BORDER-TOP: #7d9fc4; COLOR: #ce9f40; DISPLAY: block; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 150px
}
A.indexlist_top2:hover {
	BACKGROUND-COLOR: #996600; BORDER-BOTTOM: #dc143c; BORDER-LEFT: #dc143c; BORDER-RIGHT: #dc143c; BORDER-TOP: #dc143c; COLOR: #00ffff; DISPLAY: block; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 150px
}
.address_text {
	COLOR: #404040; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; TEXT-DECORATION: none
}
.index_body_text {
	COLOR: #383636; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.index_body_text_blue {
	COLOR: blue; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.index_body_pic {
	BORDER-BOTTOM: #c00000 1px solid; BORDER-LEFT: 0px solid; BORDER-RIGHT: 0px solid; BORDER-TOP: #c00000 1px solid; COLOR: #383636; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-WEIGHT: bold; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
A.homelinks:link {
	BACKGROUND-COLOR: #dcdada; BORDER-BOTTOM: #7d9fc4; BORDER-LEFT: #7d9fc4; BORDER-RIGHT: #7d9fc4; BORDER-TOP: #7d9fc4; COLOR: #404040; DISPLAY: block; FONT-FAMILY: Verdana,Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 144px
}
A.homelinks:visited {
	BACKGROUND-COLOR: #dcdada; BORDER-BOTTOM: #7d9fc4; BORDER-LEFT: #7d9fc4; BORDER-RIGHT: #7d9fc4; BORDER-TOP: #7d9fc4; COLOR: #404040; DISPLAY: block; FONT-FAMILY: Verdana,Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 144px
}
A.homelinks:hover {
	BACKGROUND-COLOR: #dc143c; BORDER-BOTTOM: #dc143c; BORDER-LEFT: #dc143c; BORDER-RIGHT: #dc143c; BORDER-TOP: #dc143c; COLOR: #ffffff; DISPLAY: block; FONT-FAMILY: Verdana,Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px; TEXT-DECORATION: none; WIDTH: 144px
}
A:link {
	COLOR: #996600; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ce9f40; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.indexlist1:link {
	COLOR: #CCCCCC;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
	line-height: 18px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
A.indexlist1:visited {
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
	color: #CCCCCC;
	line-height: 18px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
A.indexlist1:hover {
	COLOR: #FF9900;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
	line-height: 18px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
A.indexlist2:link {


	BORDER-BOTTOM: #ffffff;
	BORDER-LEFT: #7d9fc4;
	BORDER-RIGHT: #7d9fc4;
	BORDER-TOP: #7d9fc4;
	COLOR: #996600;
	DISPLAY: block;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	WIDTH: auto;
	font-weight: bold;
}
A.indexlist2:visited {


	BORDER-BOTTOM: #fffbf2;
	BORDER-LEFT: #7d9fc4;
	BORDER-RIGHT: #7d9fc4;
	BORDER-TOP: #7d9fc4;
	COLOR: #996600;
	DISPLAY: block;
	FONT-FAMILY: Verdana,Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	WIDTH: auto;
	font-weight: bold;
}
A.indexlist2:hover {


	BACKGROUND-COLOR: #996600;
	BORDER-BOTTOM: #dc143c;
	BORDER-LEFT: #dc143c;
	BORDER-RIGHT: #dc143c;
	BORDER-TOP: #dc143c;
	COLOR: #00ffff;
	DISPLAY: block;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	WIDTH: auto;
	font-weight: bold;
}
A.indexlist3:link {

	BORDER-BOTTOM: #ffffff;
	BORDER-LEFT: #7d9fc4;
	BORDER-RIGHT: #7d9fc4;
	BORDER-TOP: #7d9fc4;
	COLOR: #660000;
	DISPLAY: block;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	WIDTH: auto;
	font-weight: bold;
}
A.indexlist3:visited {

	BORDER-BOTTOM: #fffbf2;
	BORDER-LEFT: #7d9fc4;
	BORDER-RIGHT: #7d9fc4;
	BORDER-TOP: #7d9fc4;
	COLOR: #660000;
	DISPLAY: block;
	FONT-FAMILY: Verdana,Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	WIDTH: auto;
	font-weight: bold;
}
A.indexlist3:hover {
	BACKGROUND-COLOR: #996600;
	BORDER-BOTTOM: #dc143c;
	BORDER-LEFT: #dc143c;
	BORDER-RIGHT: #dc143c;
	BORDER-TOP: #dc143c;
	COLOR: #000000;
	DISPLAY: block;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 2px;
	PADDING-RIGHT: 2px;
	PADDING-TOP: 2px;
	TEXT-DECORATION: none;
	font-weight: bold;
	width: auto;
}
.textstyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.tag_title {
	COLOR: #FF0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 15px;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	text-align: center;
}
